### HART-GTFSRT-2020-21
#### Metadata
HART-GTFSRT-2020-21.json.zip: 50.16 MB
HART-GTFSRT-2020-21.pb.zip: 43.32 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19895 | 19895 | 0 |
| Sampling | 30.40 | 30.40 | 0.00 |
| 2020-05-18 | 2847 | 2847 | 0 |
| 2020-05-19 | 2839 | 2839 | 0 |
| 2020-05-20 | 2826 | 2826 | 0 |
| 2020-05-21 | 2844 | 2844 | 0 |
| 2020-05-22 | 2844 | 2844 | 0 |
| 2020-05-23 | 2848 | 2848 | 0 |
| 2020-05-24 | 2847 | 2847 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
``entity.id``
``entity.tripUpdate.stopTimeUpdate.arrival.delay``
``entity.tripUpdate.stopTimeUpdate.arrival.uncertainty``
``entity.tripUpdate.stopTimeUpdate.departure.delay``
``entity.tripUpdate.stopTimeUpdate.departure.uncertainty``
``entity.tripUpdate.stopTimeUpdate.stopId``
``entity.tripUpdate.stopTimeUpdate.stopSequence``
``entity.tripUpdate.timestamp``
``entity.tripUpdate.trip.tripId``
``entity.tripUpdate.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/HART-GTFSRT-2020-21.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/HART-GTFSRT-2020-21.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/HART-GTFSRT-2020-21.png)
